body{
    margin: 0;
    padding:0;
    background-color: black;
}












*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;
}

.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
  margin-right: 150px;
  margin-top: 80px;
}

a.btn-flat {
  overflow: hidden;

  padding: 1.5rem 6rem;

  color: #fff;
  border-radius: 0;
  background: #000;
}

a.btn-flat span {
  position: relative;
}

a.btn-flat:before {
  position: absolute;
  top: 0;
  left: 0;

  width: 150%;
  height: 500%;

  content: "";
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: translateX(-98%) translateY(-25%) rotate(45deg);
  transform: translateX(-98%) translateY(-25%) rotate(45deg);

  background: #00b7ee;
}

a.btn-flat:hover:before {
  -webkit-transform: translateX(-9%) translateY(-25%) rotate(45deg);
  transform: translateX(-9%) translateY(-25%) rotate(45deg);
}





.main-visual{
    width: 100%;
    height: 500px;
    background: url(./gaming.png) 0 0 no-repeat;
    background-size: cover;
    padding-top: 60px;
}

#main {
 width:1992px;
 margin:0 auto;
 overflow: hidden;
 background: black;
 padding: 16px;    
 margin-left:-350px;
 float: left;
}    
.right-box{
    float: left;
    width: 550px;
    margin-left: 18px;
 }   
h2 {
    color: white;
    font-size: 60px;
    font-family: 'Teko', sans-serif;
    
}
p {
    color: white;
    font-size:20px;
    
    
}
.center{
    width: 1500px;
    margin: 0 auto;
    height: 800px;
    
}
.headphoneimg img{
    width: 720px;
    margin-left: 198px;
    margin-top: 60px;
}
.center2{
    width: 1500px;
    margin: 0 auto;
    height: 700px
    
}
.left-box{
    float: left;
    width: 348px;
    margin-left: 120px;
 }   
.center2 img{
    width: 720px;
    float:left;
}
.profile h1{
    color: white;
    font-size: 96px;
    text-align: center;
    font-family: 'Teko', sans-serif;
}     
.profile{
    margin: 0 auto;
    width: 1500px;
}
.device a {
margin-left: 130px;
    
    
}
.fbbutton {
    font-size: 16px;
    color: #83FFE6;
    text-decoration: none;
    letter-spacing: 3px;
    padding: 10px 30px;
    margin-left: 10px;
    position: relative;
    overflow: hidden;
    display: inline-block;
}
.fbbutton .edge{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: none repeat scroll 0 0 #83FFE6;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    
}
.fbbutton .edge1{
    width: 1px;
    -webkit-transform: translate3d(0, -100%, 0);
    -ms-transform: translate3d(0, -100%, 0);
    -o-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    transition-delay: 0.2s;
}
.fbbutton .edge2{
    height: 1px;
    -webkit-transform: translate3d(100%, 0, 0);
    -ms-transform: translate3d(100%, 0, 0);
    -o-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
}
.fbbutton .edge3{
    width: 1px;
    left: auto;
    right: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    -o-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    transition-delay: 0.2s;
}
.fbbutton .edge4{
    height: 1px;
    top: auto;
    bottom: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    -o-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}
a.fbbutton:hover .edge{
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
a.fbbutton:active {
    background-color: #83FFE6;
    color: #fff;
}



    .second{

        float:right;

        
        width: 600px;
        margin-right:40px;
        
    }

    .headphoneimg2 img{
        float:left;
        width: 720px;
        margin-left: 10px;
        margin-top: 60px;
        padding-bottom: 40px;

    }







    .btn2,
    a.btn2,
    button.btn2 {
      font-size: 1.6rem;
      font-weight: 700;
      line-height: 1.5;
      position: relative;
      display: inline-block;
      padding: 1rem 4rem;
      cursor: pointer;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      -webkit-transition: all 0.3s;
      transition: all 0.3s;
      text-align: center;
      vertical-align: middle;
      text-decoration: none;
      letter-spacing: 0.1em;
      color: #212529;
      border-radius: 0.5rem;
      margin-right:300px;
      margin-top: 70px;
    }
    
    a.btn2-flat {
      overflow: hidden;
    
      padding: 1.5rem 6rem;
    
      color: #fff;
      border-radius: 0;
      background: #000;
    }
    
    a.btn2-flat span {
      position: relative;
    }
    
    a.btn2-flat:before {
      position: absolute;
      top: 0;
      left: 0;
    
      width: 150%;
      height: 500%;
    
      content: "";
      -webkit-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
      -webkit-transform: translateX(-98%) translateY(-25%) rotate(45deg);
      transform: translateX(-98%) translateY(-25%) rotate(45deg);
    
      background: #00b7ee;
    }
    
    a.btn2-flat:hover:before {
      -webkit-transform: translateX(-9%) translateY(-25%) rotate(45deg);
      transform: translateX(-9%) translateY(-25%) rotate(45deg);
    }
    